@charset "utf-8";

@font-face {
    font-family:'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family:'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family:'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family:'Pretendard-Thin';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Thin.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family:'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'EliceDigitalBaeum';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_elice@1.0/EliceDigitalBaeum.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GangwonEduPowerExtraBoldA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/GangwonEduPowerExtraBoldA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
   font-family:'icomoon';
   src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot');
   src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot') format('embedded-opentype'),
      url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.ttf') format('truetype'),
      url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.woff') format('woff'),
      url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.svg') format('svg');
   font-weight:normal;
   font-style:normal;
}
@font-face {
   font-family:'voice_icomoon';
   src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
   src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
      url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
      url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
      url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
   font-weight:normal;
   font-style:normal;
}
@keyframes voice_animation {
   from {color:#168fff}
   50% {color:#16b5ff}
   to {color:#168fff}
}

:root {
  --main-color:#f08200;
  --clean-color:#ffa456;
  --main-hover:#cd6f00;
  --title-font:'Pretendard-Bold';
  --cont-font:'Pretendard-Light';
  --sub-title-font:'GangwonEduPowerExtraBoldA';
  --max-width:1300px;
}

/* Layout */
#viewport {/*overflow-x:hidden;*/min-height:100%;background:#ffffff;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#ffffff;border-bottom:1px solid #ddd;}
#header .logo h1 {width:100%;margin:0; padding:0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:60px;vertical-align:middle;}
#header .logo h1 span img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:40px;height:60px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {right:10px}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:22px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-16px;width:22px;height:3px;background:#bbbbbb}
#header .logo #toggle_left:after {bottom:-16px;width:22px;height:3px;background:#bbbbbb}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:22px;height:3px;margin:auto;background:#bbbbbb;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_right {right:50px;width:40px;}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:28px;height:28px;margin:auto;font-size:26px;font-family:'icomoon';color:#bbbbbb}

.header_form {position:absolute;top:0;right:50px;}
.header_form .btn_header_form {width:40px;height:60px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#bbbbbb;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:60px;right:0;left:0;z-index:10000;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background:#ffffff;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#bbbbbb;outline:none;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#000000;text-align:center;}
.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:var(--main-color)
}
.header_form.on .search_p {display:block}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

.up-footer * {margin:0; padding:0; font-family:'Pretendard-Medium';}
.up-footer {width:100%; height:82px; background:#f8f8f8; border-top:2px solid #e7e7e7; border-bottom:2px solid #e7e7e7;}
.up-footer .cont {display:flex; align-items:center; height:100%; max-width:1300px; margin:0 auto; position:relatve;}
.up-footer .cont .tit {display:inline-block; font-size:20px; font-weight:bold; margin-right:20px; color:#222;}
.up-footer .cont .tel-num {display:inline-block; font-size:20px; font-weight:bold; margin-right:10px; color:var(--main-color);}
.up-footer .cont .noti {display:inline-block; font-size:20px; color:#666;}
.up-footer .cont .sns-ico {margin-left:auto;}
.up-footer .cont .sns-ico li{display:inline-block; list-style:none;}
.up-footer .cont .sns-ico li a {display:block; padding:0 5px; color:#8f9096}
.up-footer .cont .sns-ico li a i.xi {font-size:30px; color:#232323;}




#footer {position:relative;background:#1f1f1f;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:var(--main-color);font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:15px 15px 20px;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;font-size:12px;color:#ffffff;text-align:center;white-space:nowrap}
#footer .fnb ul li:first-child  a {padding-left:0;}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .finfo {position: relative; margin-top:10px;font-size:0;text-align:center}

#footer .finfo h2 {padding-right:20px; float: left; position: relative; margin: 0 auto; text-align: center; display:none;} 
@media all and (max-width: 768px) {
  #footer .finfo h2 {float: none; margin-bottom: 10px;}
}
#footer .finfo p {display:inline-block;position:relative;line-height:20px;margin:0;padding:1px 8px;font-size:14px;color:#b8bdc3}

#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#ffffff}
#footer .finfo .copyright {margin-top:20px;line-height:16px;font-size:12px;color:#b8bdc3;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

#footer .ftBtn_wrap {position:absolute; right:0; top:20px; z-index:10}
#footer .ftBtn_wrap .ftBtn {position:relative; width:15rem; padding:0 0 10px 0;}
#footer .ftBtn_wrap .ftBtn > button {width:100%; text-align:left; height:3rem; line-height:2.8rem; padding:0 1.5rem; color:#d3d3d5; border:none; border-bottom:1px solid #72757a; background:#42454e00; font-size:18px}
#footer .ftBtn_wrap .ftBtn > button i {float:right; line-height:2.8rem}
#footer .ftBtn_wrap .ftBtn > button:hover {background:#42454e; color:#fff}
#footer .ftBtn_wrap .ftBtn.on button {background:#42454e; color:#fff}
#footer .ftBtn_wrap .ftBtn > div {display:none; position:absolute; bottom:100%; left:0; width:100%; padding:0; overflow:auto; background:#42454e}
#footer .ftBtn_wrap .ftBtn > div ul {overflow:hidden}
#footer .ftBtn_wrap .ftBtn > div a {display:block; position:relative; margin:0.2rem 0; font-size:16px; line-height:24px;color:#fff}
#footer .ftBtn_wrap .ftBtn.on i {transform:rotate(180deg); -ms-transform:rotate(180deg); -webkit-transform:rotate(180deg)}
#footer .ftBtn_wrap .ftBtn > div a:hover {background:#000}

/* sub page */
.shgroup {position:relative;}
.shgroup .sub_top_bg {overflow:hidden;position:relative}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
.shgroup .sub_top_bg img {visibility:hidden;max-width:none;height:150px;vertical-align:top}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
.shgroup .sub_top_text .top_text_inner {display:table;width:100%;height:100%}
.shgroup .sub_top_text .top_text_inner > p {font-family:var(--sub-title-font); display:table-cell;margin:0;padding:0;font-size:24px;font-weight:bold;color:#474146;text-align:center;vertical-align:middle;line-height:1.2em;letter-spacing:-.03em}

#sub_view #container .contents_wrap .snb {position:relative;}
#sub_view #container .contents_wrap .snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:50px;line-height:50px;padding:0 15px;border:none;background:var(--main-color);font-size:16px;font-weight:bold;color:#ffffff;text-align:left;letter-spacing:-.03em;}
#sub_view #container .contents_wrap .snb .m_snb_toggle:before {content:'';position:absolute;top:8px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#ffffff}
#sub_view #container .contents_wrap .snb .m_snb_toggle:after {content:'';position:absolute;top:2px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:var(--main-color)}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:before {top:-10px;border-top-color:transparent;border-bottom-color:#ffffff}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:after {top:-4px;border-top-color:transparent;border-bottom-color:var(--main-color)}
#sub_view #container .contents_wrap .snb .dep1 {display:none;position:absolute;right:0;left:0;z-index:1000;margin:0;padding:0;}
#sub_view #container .contents_wrap .snb .dep1.on {display:block;}
#sub_view #container .contents_wrap .snb .dep1 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
#sub_view #container .contents_wrap .snb .dep1 li a {display:block;padding:12px 15px;background:#fff;font-size:14px;font-weight:bold;color:#777;}
#sub_view #container .contents_wrap .snb .dep1 li.on a, #sub_view #container .contents_wrap .snb ul li a:hover {background:#f2f2f2;}

.contents_wrap .sub_location {margin:0 15px 30px;padding-bottom:15px;border-bottom:1px solid #ddd;font-size:0;text-align:left;}
.contents_wrap .sub_location > span {display:inline-block;margin-left:8px;font-family:'Malgun Gothic', sans-serif;font-size:13px;color:#666666;line-height:18px;letter-spacing:-.03em;vertical-align:top}
.contents_wrap .sub_location > span:first-child {margin-left:0}
.contents_wrap .sub_location .loc_home {width:15px;height:18px;font-size:0}
.contents_wrap .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
.contents_wrap .sub_location .loc_arrow {font-family:'Gulim', '굴림';font-size:11px;color:#b1b1b1;}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .contents_wrap .sub_top_title, .lnb_p_all_wrap {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
   /* 음성안내 */
   #voice_guide_wrap {display:inline-block;vertical-align:top}
   #voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
   #voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
   #voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
   #voice_guide_wrap.off a.state_voice_on {display:inline-block}
   #voice_guide_wrap.on a.state_voice_off {display:inline-block}
   #voice_guide_wrap a.state_voice_on:before {
      content:'\e903';color:#168fff;
      transition:all 0.1s ease;
      animation-name:voice_animation;
      animation-duration:1s;
      animation-iteration-count:infinite;
      animation-timing-function:step-end;
   }
   #voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

   /* PC viewport - Mobile content display none */
   #header .logo button, #sub_view #container .contents_wrap .snb .m_snb_toggle {display:none}

   /* PC display:block */
   .gnb_p, .lnb_p, .contents_wrap .sub_top_title, .lnb_p_all_wrap {text-align:left; display:block}

   /* PC 화면 넓이값을 가진 센터유지 */
   .row > .white-space {max-width:1300px !important}
   .sub_location, #footer .f_inner,
   .contents_wrap .sub_location, .contents_wrap .sub_top_title, .lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {margin:0 auto;max-width:1300px}

   /* mypage  서브 네비게이션 넓이값 */
   #container {padding-top:100px;}
   #container .contents_wrap {min-height:500px;}
   #sub_view #container .contents_wrap .contents {padding-top:45px}

   #header {position:fixed;top:0;right:0;left:0;z-index:10000;}
   #header .h_inner {display:flex; margin: 0 auto; width: 1250px; position:relative;}
   #header .h_inner:after {content:'';display:block;clear:both}
   #header .logo {float:left;width:100%;max-width:280px;}
   #header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
   #header .logo h1 span {display:table-cell;width:auto;height:100px;vertical-align:middle;}
   #header .logo h1 span a {display:flex; gap:20px; height:auto;}
   #header .logo h1 span img {max-width:170px;max-height:none;}
   #header .logo h1 span img.main_logo {max-width:220px;}
   .gnb_p_wrap {display:none;border-bottom:1px solid #ddd;background:#efefef;}
   .gnb_p {width: 1300px; margin: 0 auto; font-size:0;}
   .gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;border-right:1px solid #ddd;font-size:13px;font-weight:bold;line-height:49px;vertical-align:top;}
   .gnb_p .gnb_list {display:inline-block;vertical-align:top;}
   .gnb_p .gnb_list ul {box-sizing:border-box;margin:0;padding:0;}
   .gnb_p .gnb_list ul:after {content:'';display:block;clear:both;}
   .gnb_p .gnb_list ul li {float:left;margin:0;padding:0;border-right:1px solid #ddd;list-style:none}
   .gnb_p .gnb_list ul li a {box-sizing:border-box;display:block;position:relative;min-width:150px;padding:0 30px;font-size:16px;font-weight:bold;color:#888;text-align:center;line-height:49px;letter-spacing:-.03em;}
   .gnb_p .gnb_list ul li a:hover {color:var(--main-color)}

   .lnb_p {display:block; width:auto;width:800px;margin-left:auto; margin-right:20px; min-height:100px}
   .lnb_p .dep1 {display:flex; width:100%; margin:0;padding:0;}
   .lnb_p .dep1:after {clear:both;content:'';display:block}
   .lnb_p .dep1 > li {float:left;position:relative; width:100%; max-width:200px;margin:0;padding:0;list-style-type:none;}
   .lnb_p .dep1 > li > a {display:table;position:relative;z-index:1001;width:100%;height:100px;}
   .lnb_p .dep1 > li > a > span {display:table-cell;padding:0 5px;font-size:20px;color:#000000;vertical-align:middle;text-align:center;line-height:24px;letter-spacing:-.03em;word-break:break-all; font-family:'EliceDigitalBaeum_Bold';}
   .lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span {color:var(--main-color)}
   .lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:100px;left:0;z-index:1000;width:100%;border-top:1px solid #e5e5e5;background:#ffffff;}
   .lnb_p .dep2 {box-sizing:border-box;position:relative;font-size:0;}
   .lnb_p .dep2 > ul {margin:0;padding:8px 0 30px;}
   .lnb_p .dep2 > ul > li {margin:1px 0 0;padding:0;list-style-type:none;}
   .lnb_p .dep2 > ul > li:first-child {margin-top:0;}
   .lnb_p .dep2 > ul > li > a {display:block;padding:10px 20px;font-size:16px; color:#666666;text-align:center;line-height:20px;letter-spacing:-.03em; font-family:'EliceDigitalBaeum'; font-weight:500; word-break:keep-all;}
   .lnb_p .dep2 > ul > li.on > a,
   .lnb_p .dep2 > ul > li:hover > a {color:var(--main-color);}
   .lnb_p .lnb_p_bg {visibility:hidden;position:absolute;right:0;left:50%;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;background:#ffffff}
   #header_over_bg {position:fixed;top:0;right:0;bottom:0;left:0;z-index:9999;background:rgba(0,0,0,.4);}

   .lnb_p_all_wrap .btn_lnb_all_p {display:block;position:relative;width:60px;height:100px;font-size:0;text-align:center}
   .lnb_p_all_wrap .btn_lnb_all_p > span {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:30px;height:4px;margin:auto;background:#b9b0a7;}
   .lnb_p_all_wrap .btn_lnb_all_p > span:before {content:'';position:absolute;top:-12px;left:0;width:30px;height:4px;background:#b9b0a7;}
   .lnb_p_all_wrap .btn_lnb_all_p > span:after {content:'';position:absolute;bottom:-12px;left:0;width:30px;height:4px;background:#b9b0a7;}

   .lnb_p_all_wrap .lnb_p_all {display:none;position:fixed;top:0;right:0;bottom:0;width:400px;z-index:3000;background:#fff; box-shadow:0 2px 5px #b1b1b1;}
   .lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {padding:4vw 0;}
   .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close {position:absolute;top:20px;right:10px;z-index:100;opacity:.5;}
   .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span {display:block;position:relative;font-size:0;width:50px;height:50px;}
   .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span:before {content:'';position:absolute;top:calc(50% - 2px);right:0;left:0;width:40px;height:5px;margin:0 auto;background:#333;transform:rotate(45deg);}
   .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span:after {content:'';position:absolute;top:calc(50% - 2px);right:0;left:0;width:40px;height:5px;margin:0 auto;background:#333;transform:rotate(-45deg);}

   .lnb_p_all_wrap .lnb_p_all .dep1 {margin:0;padding:0;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li {box-sizing:border-box; padding:0;list-style-type:none;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li:first-child {margin-top:0;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject {position:relative;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject:before {content:'';position:absolute;right:0;bottom:0;left:0;height:1px;background:#b3b3b3;opacity:.2;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a {display:block;position:relative;padding:10px 20px;font-size:20px;color:#333;line-height:33px;letter-spacing:-.03em; font-family:'EliceDigitalBaeum_Bold'; transition:.2s;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject:hover > a {background:var(--main-color); color:#fff;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a:before {display:none; content:'';position:absolute;bottom:0;left:0;width:200px;height:3px;background:#ffffff;}
   .lnb_p_all_wrap .lnb_p_all .dep2 {display:none; background:#f7f7f7; padding:10px 0;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul {margin:0;padding:0;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul:after {content:'';display:block;clear:both;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li {box-sizing:border-box; margin:10px 40px;padding:0;list-style-type:initial;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li::marker {color:#ccc;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:nth-child(5n+1) {clear:both;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li > a {display:block;font-size:20px;color:#333;line-height:25px;letter-spacing:-.03em; font-family:'EliceDigitalBaeum'; transition:.2s;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:hover > a {color:var(--main-color);}
   .lnb_p_all_wrap .lnb_p_all .dep3 {position:relative;margin-top:15px;padding:15px;}
   .lnb_p_all_wrap .lnb_p_all .dep3:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#ffffff;opacity:.08;}
   .lnb_p_all_wrap .lnb_p_all .dep3 > ul {position:relative;z-index:1;margin:0;padding:0;}
   .lnb_p_all_wrap .lnb_p_all .dep3 > ul > li {margin:5px 0 0;padding:0;list-style-type:none;}
   .lnb_p_all_wrap .lnb_p_all .dep3 > ul > li:first-child {margin-top:0;}
   .lnb_p_all_wrap .lnb_p_all .dep3 > ul > li > a {display:block;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;}
   .lnb_p_all_wrap.on .lnb_p_all {display:block;}

   .header_form {position:static; margin-right:10px;}
   .header_form .btn_header_form {width:60px;height:100px;}
   .header_form .btn_header_form:before {font-size:40px;color:#b9b0a7}
   .header_form .search_p {top:100px;border-top:1px solid #e5e5e5;}
   .header_form .search_p fieldset {padding:25px 0 35px;}
   .header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
   .header_form .search_p .search_form input {height:50px;font-size:18px;color:#b9b0a7;}
   .header_form .search_p .search_form button {height:50px;}
   .header_form .search_p .search_form button:before {font-size:32px;}

   #footer .f_inner {position: relative; box-sizing:border-box;position:relative;padding:20px 0 50px 0;}
   #footer .fnb { padding-bottom:10px;}
   #footer .fnb .sns {text-align: center; margin: 0; padding: 0; position: absolute; right: 0; top: 15px;}
   #footer .fnb ul {text-align:left;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;padding: 0 15px;font-size:16px;color:#b8bdc3;text-align:center;white-space:nowrap;}
#footer .fnb ul li:first-child a:before {display:none;}
#footer .fnb ul li a:before {content: ''; position: absolute; top: 2px; bottom: 0; left: 0; width: 1px; height: 10px; margin: auto; background: #ccc;}
   #footer .finfo {margin-top:15px;text-align:left;}
   #footer .finfo p {margin:0 12px 0 0;padding:0;font-size:14px; letter-spacing:1px;}
   #footer .finfo .copyright {display: inline-block; font-size:14px;  letter-spacing:1px;}

   /* sub page */
   .shgroup .sub_top_bg:before {background-size:auto;}
   .shgroup .sub_top_bg img {max-width:none;height:auto;}
   .shgroup .sub_top_text .top_text_inner > p {font-size:45px;line-height:1.15em;}

   #sub_view #container .contents_wrap {padding-bottom:50px;}
   #sub_view #container .contents_wrap .snb_wrap {position:relative;max-width:1300px;margin:-70px auto 0;background:var(--main-color)}
   #sub_view #container .contents_wrap .snb .dep1 {display:table;position:static;left:auto;right:auto;min-width:auto;width:100%;padding:0;white-space:normal;border:none;table-layout:fixed;}
   #sub_view #container .contents_wrap .snb .dep1.on {display:table;}
   #sub_view #container .contents_wrap .snb .dep1 li {display:table-cell;border:none;border-left:1px solid rgba(255,255,255,.2);text-align:center;vertical-align:middle}
   #sub_view #container .contents_wrap .snb .dep1 li:first-child {border-left-width:0;}
   #sub_view #container .contents_wrap .snb .dep1 li a {box-sizing:border-box;display:table;width:100%;height:70px;line-height:1.3em;padding:0;background:none;font-size:18px; color:#ffffff;transition:.1s background ease-in-out}
   #sub_view #container .contents_wrap .snb .dep1 li a > span {box-sizing:border-box;display:table-cell;padding:5px 10px;text-align:center;vertical-align:middle; font-family: 'Pretendard-Light';}
   #sub_view #container .contents_wrap .snb .dep1 li.on a,
   #sub_view #container .contents_wrap .snb .dep1 li:hover a {background:#ffffff;color:var(--main-color)}

   .contents_wrap .sub_location {margin:0 auto 75px;padding-bottom:15px;text-align:right;}
   .contents_wrap .sub_location > span {margin-left:12px;font-size:15px;line-height:20px;}
   .contents_wrap .sub_location .loc_home {width:15px;height:20px;}
   .contents_wrap .sub_location .loc_home:before {font-size:18px;}
   /*.contents_wrap .sub_top_title {margin-bottom:50px;padding:0;font-size:38px;color:;text-align:center;line-height:1.2em;letter-spacing:-.03em;}*/
}
@media all and (min-width:1024px) and (max-width:1499px){
   #header .h_inner {padding:0 15px;}
   #header .logo {max-width:280px;margin-right:15px;}
   #header .logo h1 span img {max-width:200px;}

   .gnb_p .gnb_list ul li a {font-size:13px;}

   .lnb_p {max-width:680px;}
   .lnb_p .dep1 > li {max-width:250px;}
   .lnb_p .dep1 > li > a > span {padding:0 5px;font-size:16px;line-height:20px;}
   .lnb_p .dep2 > ul > li > a {font-size:14px;line-height:18px;}

   .lnb_p_all_wrap .btn_lnb_all_p {width:40px;}
   .lnb_p_all_wrap .btn_lnb_all_p > span {width:25px;}
   .lnb_p_all_wrap .btn_lnb_all_p > span:before {width:25px;top:-10px;}
   .lnb_p_all_wrap .btn_lnb_all_p > span:after {width:25px;bottom:-10px;}

   .lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {padding:8vw 0;}
   .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close {top:15px;right:15px;}

   .lnb_p_all_wrap .lnb_p_all .dep1 > li {margin-top:20px;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a {padding:0 0 12px 20px; font-size:20px;line-height:27px;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a:before {width:150px;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li > a {font-size:18px;}

   .header_form .btn_header_form {width:40px;}
   .header_form .btn_header_form:before {font-size:30px;}
}

@media all and (min-width:1200px) and (max-width:1499px){
   .lnb_p {max-width:850px;}
   .lnb_p .dep1 > li {max-width:150px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
   #viewport {position:relative;width:100%;overflow-x:hidden}
   #viewport #header {position:fixed;left:0;top:0;width:100%;}
   #viewport #container {position:relative;z-index:100;padding-top:60px}
   #viewport.app_view #container {padding-top:0}

   .side_gnb_wrap {box-sizing:border-box;display:table;position:relative;width:100%;height:60px;}
   .side_gnb_wrap:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;height:1px;background:#ffffff;opacity:.3;}
   .side_gnb {display:table-cell;padding:5px 15px;vertical-align:middle;}
   .side_gnb > ul {margin:0;padding:0;}
   .side_gnb > ul:after {content:'';display:block;clear:both;}
   .side_gnb > ul > li {box-sizing:border-box;float:left;margin:0 0 0 15px;padding:0;list-style-type:none;}
   .side_gnb > ul > li:first-child {margin-left:0;}
   .side_gnb > ul > li > a {display:block;padding:5px 0;font-size:13px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em;}

   .side_lnb {padding:10px 0;}
   /*
   .side_lnb [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:12px;height:2px;margin-top:-1px;background:#ffffff;}
   .side_lnb [role=toggle] > a:after {content:'';position:absolute;top:50%;right:20px;width:2px;height:12px;margin-top:-6px;background:#ffffff;}
   .side_lnb [role=toggle].active > a:after {display:none;}
   */
   .side_lnb .dep1 {position:relative;margin:0;padding:0}
   .side_lnb .dep1 > li {margin:0;padding:0;list-style:none}
   .side_lnb .dep1 > li > a {box-sizing:border-box;display:table;width:100%;height:45px;table-layout:fixed;-webkit-tap-highlight-color:transparent;outline:none;}
   .side_lnb .dep1 > li > a > span {display:table-cell;position:relative;padding:0 35px 0 15px;font-size:18px;font-weight:bold;color:#ffffff;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
   .side_lnb .dep1 > li > a > span:before {content:'';display:block;position:absolute;top:calc(50% - 4px);right:15px;width:8px;height:1px;background:#fff;transform:rotate(45deg);}
   .side_lnb .dep1 > li > a > span:after {content:'';display:block;position:absolute;top:calc(50% + 2px);right:15px;width:8px;height:1px;background:#fff;transform:rotate(-45deg);}
   .side_lnb .dep2 {box-sizing:border-box;display:none;position:absolute;top:-10px;right:0;z-index:1;width:50%;height:calc(100vh - 60px);padding:5px 15px;background:#fff;}
   .side_lnb .dep2 > ul {margin:0;padding:0;}
   .side_lnb .dep2 > ul > li {margin:0;padding:0;border-bottom:1px solid #ddd;list-style:none}
   .side_lnb .dep2 > ul > li > a {display:table;box-sizing:border-box;width:100%;height:40px;table-layout:fixed;-webkit-tap-highlight-color:transparent;outline:none;}
   .side_lnb .dep2 > ul > li > a > span {display:table-cell;position:relative;padding:0 0 0 10px;font-size:15px;font-weight:bold;color:#333;line-height:19px;vertical-align:middle;letter-spacing:-.03em;}
   .side_lnb .dep2 > ul > li > a > span:before {content:'';display:block;position:absolute;top:calc(50% - 4px);right:5px;width:6px;height:1px;background:#bbb;transform:rotate(45deg);}
   .side_lnb .dep2 > ul > li > a > span:after {content:'';display:block;position:absolute;top:calc(50% + 1px);right:5px;width:6px;height:1px;background:#bbb;transform:rotate(-45deg);}
   .side_lnb .dep1 > li.active .dep2 {display:block}

   #viewport .viewport_side {display:none;overflow-y:auto;position:fixed;top:0;right:0;bottom:0;left:0;z-index:9999;background:var(--main-color);}

   /* open */
   #viewport.left-open,
   #viewport.right-open {overflow:hidden;width:100%;height:100%}
   #viewport.left-open #left_side {display:block;}
   #viewport.right-open #right_side {display:block;}
   #viewport .btn_close_side {display:none;position:absolute;top:0;right:0;z-index:10000;width:60px;height:60px;margin:0;padding:0;border:none;background:none;font-size:0;opacity:.5;}
   #viewport .btn_close_side:after {content:'';display:block;position:absolute;top:calc(50% - 2px);right:0;left:0;width:26px;height:3px;margin:0 auto;background:#ffffff;transform:rotate(45deg);}
   #viewport .btn_close_side:before {content:'';display:block;position:absolute;top:calc(50% - 2px);right:0;left:0;width:26px;height:3px;margin:0 auto;background:#ffffff;transform:rotate(-45deg);}
   #viewport.left-open .btn_close_side,
   #viewport.right-open .btn_close_side {display:block}

   #footer .fnb ul li a {padding: 0 20px;}
   #header .logo h1 span img {max-height: 60px;}

#footer .ftBtn_wrap {right:25px}
#footer .ftBtn_wrap .ftBtn {position:relative; width:12rem;}
#footer .ftBtn_wrap .ftBtn > button {font-size: 14px;padding: 0 0.5rem;height: 2.5rem;line-height: 2.5rem}
#footer .ftBtn_wrap .ftBtn > button i {line-height: 2.5rem}
#footer .ftBtn_wrap .ftBtn > div {bottom: 40px}
#footer .ftBtn_wrap .ftBtn > div a {font-size: 14px}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
   #viewport #left_side {display:none}
   #viewport #right_side {display:none}
   #viewport #close_side {display:none}
}

/* 플로팅 메뉴 */
@media all and (max-width: 768px) {
  #header .logo h1 span img {height:45px;}
  #footer .ftBtn_wrap {position:static; display:flex; gap:10px;}
  #footer .ftBtn_wrap .ftBtn > button {padding:0 15px; height:2rem; line-height:2rem; font-size:12px;}
  #footer .ftBtn_wrap .ftBtn > button i {line-height:2rem;}
  #footer .ftBtn_wrap .ftBtn > div ul {padding:0 15px;}
  .up-footer {padding:10px 0; height:auto;}
  .up-footer .cont {display:block; padding:0 15px;}
  .up-footer .cont .noti {padding:10px 0; font-size:17px;}
  .up-footer .cont .sns-ico {margin-top:10px; padding-top:10px; border-top:1px solid #ddd; text-align:center;}
  .up-footer .cont .sns-ico li a i.xi {font-size:20px;}


  .floating_menu {
    display: none;
  } /* 모바일일 때 숨김처리 */
}
.floating_menu {
  list-style: none;
  position: fixed;
  right: 50px;
  bottom: 50px;
  z-index: 9999;
  text-align: right;
  padding: 0px;
  margin: 0px;
}
.floating_menu li + li {
  margin-top: 10px;
}
.floating_menu .link_item {
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 60px;
  height: 60px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  background-color: #fff;
  text-align: center;
  -webkit-box-shadow: 3px 4px 10px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 4px 10px 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  -webkit-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  transform-origin: 0 100%;
}
.floating_menu .link_item:focus,
.floating_menu .link_item:hover {
  width: auto;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  padding: 0 25px 0 0;
}
.floating_menu .link_item:focus .text,
.floating_menu .link_item:hover .text {
  display: inline-block;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.floating_menu .link_item .link_icon {
  display: inline-block;
  height: 60px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  font-size: 26px;
  line-height: 60px;
  color: #fff;
}
.floating_menu .link_item .text {
  display: none;
  margin-left: 10px;
  font-size: 20px;
  vertical-align: top;
  line-height: 60px;
  color: #000000;
  white-space: nowrap;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
/* 아이콘 이미지 삽입 */
.floating_menu .link_item .icon {
  height: 60px;
}